{% set lot = entity %}
<div class="container">
    <div class="row">
        <div class="col-sm-6">
<table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ lot.id }}</td>
            </tr>
            <tr>
                <th>Number</th>
                <td>{{ lot.number }}</td>
            </tr>
            <tr>
                <th>Propriétaire</th>
                <td><a href="{{ path('owner_show', {'referenceId':reference.id, 'id':lot.firstowner.id}) }}">{{ lot.firstowner }}</a></td>
            </tr>
            <tr>
                <th>Bâtiment</th>
                <td><a href="{{ path('building_show', {'referenceId':reference.id, 'id':lot.building.id}) }}">{{ lot.building }}</a></td>
            </tr>
            <tr>
                <th>Staircase</th>
                <td>{{ lot.staircase }}</td>
            </tr>
            <tr>
                <th>Floor</th>
                <td>{{ lot.floor }}</td>
            </tr>
            <tr>
                <th>Door</th>
                <td>{{ lot.door }}</td>
            </tr>
            <tr>
                <th>ApartmentType</th>
                <td>{{ lot.apartmentType }}</td>
            </tr>
            <tr>
                <th>Room Number</th>
                <td>{{ lot.roomNumber }}</td>
            </tr>
            <tr>
                <th>Room Area</th>
                <td>{{ lot.roomArea }}</td>
            </tr>
            <tr>
                <th>{{ 'owner.mainResidence'|trans }}</th>
                <td>{{ lot.mainResidence ? 'Yes' : 'No' }}</td>
            </tr>
            <tr>
                <th>{{ 'owner.aparmentNumber'|trans }}</th>
                <td>{{ lot.apartmentNumber }}</td>
            </tr>

        </tbody>
</table>
        </div>

        <div class="col-sm-6">
<table class="table">
    <tbody>
            <tr>
                <th>{{ 'owner.tantiemesApartment'|trans }}</th>
                <td>{{ lot.tantiemesApartment }}</td>
            </tr>
            <tr>
                <th>{{ 'owner.tantiemesBox'|trans }}</th>
                <td>{{ lot.tantiemesBox }}</td>
            </tr>
            <tr>
                <th>{{ 'owner.tantiemesCellar'|trans }}</th>
                <td>{{ lot.tantiemesCellar }}</td>
            </tr>
            <tr>
                <th>{{ 'owner.tantiemesCommon'|trans }}</th>
                <td>{{ lot.tantiemesCommon }}</td>
            </tr>
            <tr>
                <th>{{ 'owner.tantiemesShop'|trans }}</th>
                <td>{{ lot.tantiemesShop }}</td>
            </tr>
            <tr>
                <th>{{ 'owner.tantiemesHeating'|trans }}</th>
                <td>{{ lot.tantiemesHeating }}</td>
            </tr>
        </tbody>
    </table>
        </div>
    </div>
</div>